Subject: Ticket Assigned - Need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:33:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc mohamed ateeq                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed ateeq Bot:  Hi Mohamed Ateeq ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:50 PM, 30th Jan                   Mohad                   Hi Mohammed, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:51 PM, 30th Jan                     mohamed ateeq                    Hi I have a  refund for returned item for 3 items the total is 16bd and they just sent a refund for 1 item 6.5bd           05:54 PM, 30th Jan                     mohamed ateeq                    /startOver           05:55 PM, 30th Jan                     mohamed ateeq                    Hi I have a refund for returned item for 3 items the total is 16bd and they just sent a refund for 1 item 6.5bd           05:56 PM, 30th Jan                     mohamed ateeq                    /startOver           05:56 PM, 30th Jan                     mohamed ateeq                    Hi           05:58 PM, 30th Jan                     mohamed ateeq                    /startOver           05:59 PM, 30th Jan                     mohamed ateeq                    /startOver           05:59 PM, 30th Jan                     mohamed ateeq                    /endchat           06:00 PM, 30th Jan                     mohamed ateeq                    /refresh           06:00 PM, 30th Jan                     mohamed ateeq                    /startOver           06:04 PM, 30th Jan                   Mohad                   Could you please share your order number so that I can assist you further?           06:06 PM, 30th Jan                     mohamed ateeq                    7355336425           06:07 PM, 30th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:08 PM, 30th Jan                     mohamed ateeq                    /startOver           06:11 PM, 30th Jan                     mohamed ateeq                    7355330148           06:11 PM, 30th Jan                   Mohad                   With reference  to order No: 7355336425 We would like to inform you that we have processed the refund of amount (BHD7.80) on (1/23/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:13 PM, 30th Jan                     mohamed ateeq                    This order  7355330148           06:14 PM, 30th Jan                   Mohad                   Please stay on hold, I'm checking.           06:14 PM, 30th Jan                     mohamed ateeq                    Okay           06:15 PM, 30th Jan                   Mohad                   We would like to inform you that we have processed the refund of amount (BHD6.50) on (1/26/22 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:16 PM, 30th Jan                   Mohad                   We would like to inform you that we have processed the refund of amount (BHD4.00) on (1/28/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:17 PM, 30th Jan                     mohamed ateeq                    I have 16bd refund and I received just 6.5bd           06:18 PM, 30th Jan                   Mohad                   How many items have you returned from this order No: 7355330148           06:22 PM, 30th Jan                     mohamed ateeq                    3 items           06:25 PM, 30th Jan                     mohamed ateeq                    1 black joggers 6.5bd refunded           06:26 PM, 30th Jan                   Mohad                   4+6.5 BHD is the refunded amount against 3 returnee items           06:26 PM, 30th Jan                   Mohad                   Have you returned this one Textured Slim Fit Jog Pants with Pockets and Drawstring Closure           06:27 PM, 30th Jan                     mohamed ateeq                    Yes           06:27 PM, 30th Jan                     mohamed ateeq                    6.5bd + 5.5bd + 2bd           06:28 PM, 30th Jan                     mohamed ateeq                             06:29 PM, 30th Jan                   Mohad                   That means the total returned items from this order is 4 items, right?           06:30 PM, 30th Jan                     mohamed ateeq                    No just 3           06:31 PM, 30th Jan                     mohamed ateeq                    Total 14 but I don’t know why they but 16bd           06:31 PM, 30th Jan                   Mohad                   But you made a return request for 4 items           06:32 PM, 30th Jan                     mohamed ateeq                    No I returned 3 items only           06:33 PM, 30th Jan                   Mohad                   So one item is still not collected yet, right?           06:33 PM, 30th Jan                     mohamed ateeq                    No I don’t want to return it           06:34 PM, 30th Jan                     mohamed ateeq                    I returned gray crew neck sweatshirt , gray jogger pant and black jogger pant           06:36 PM, 30th Jan                   Mohad                   Those are the returned items:           06:37 PM, 30th Jan                     mohamed ateeq                    Grey”           06:37 PM, 30th Jan                   Mohad                   Solid Anti-Pilling Crew Neck Sweatshirt with Long Sleeves           06:37 PM, 30th Jan                   Mohad                   Solid Anti-Pilling Crew Neck Sweatshirt with Long Sleeves           06:37 PM, 30th Jan                   Mohad                   Textured Joggers with Elasticated Waistband and Pockets           06:38 PM, 30th Jan                     mohamed ateeq                    No           06:38 PM, 30th Jan                   Mohad                   You created a return request for those items?           06:38 PM, 30th Jan                   Mohad                   This one Textured Joggers with Elasticated Waistband and Pockets is still not collected           06:39 PM, 30th Jan                     mohamed ateeq                    No I returned it           06:39 PM, 30th Jan                     mohamed ateeq                             06:40 PM, 30th Jan                     mohamed ateeq                    All this three I returned it to them           06:41 PM, 30th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:41 PM, 30th Jan                   Mohad                   We will check with the team and revert you back on [email-masked]           06:42 PM, 30th Jan                     mohamed ateeq                    No problem I just want my refund back           06:42 PM, 30th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           06:42 PM, 30th Jan                   Mohad                   Is there anything else I can help you with today?           06:43 PM, 30th Jan                     mohamed ateeq                    No thanks make it quick please           06:44 PM, 30th Jan                   Mohad                   The refund should be with you soon           06:45 PM, 30th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:45 PM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3829028